<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@9900=06</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@3695</action>
      <action>temp1 =maincpu.mb@3740</action>
      <action>temp2 =maincpu.mb@3C73</action>
    </script>
    <script state="run">
      <action>maincpu.mb@3695=18</action>
      <action>maincpu.mb@3740=C9</action>
      <action>maincpu.mb@3C73=00</action>
    </script>
    <script state="off">
      <action>maincpu.mb@3695=temp0 </action>
      <action>maincpu.mb@3740=temp1 </action>
      <action>maincpu.mb@3C73=temp2 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
